@media screen and (min-width: 1024px) and (max-width: 1199px){
	header{
		height: 60px;
		width: 100%;
		background: url(images/header.png) repeat;
		position: absolute;
		overflow: hidden;
	}
	header .inner{
		width: 980x;
		padding-left: 20px;
		padding-right: 20px;
		margin: 0 auto;
		height: 60px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		overflow: auto;
	}
	header .inner .logo-link{
		display: block;
		text-decoration: none;
		margin-top: 6px;
		float: left;
		width: 271px;
	}
	header .inner nav{
		float: right;
		overflow: hidden;
	}
	header .inner nav a{
		display: block; 
		float: left;
		color: #231F20;
		text-decoration: none;
		height: 60px;
		padding: 20px 10px 0px 10px; 
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	header .inner nav a:hover{
		background: #FF9900;
		color: #FFFFFF;
	}
	header .inner nav .nav-home-link{
		width: 60px;
		height: 60px;
		background: url(images/home-sprite.png) 0 0;
		margin: 0;
		padding: 0;
	}
	header .inner nav .nav-home-link:hover{
		background: url(images/home-sprite.png) 0 -60px #FF9900;
	}
	.billboard{
		width: 100%;
		height: 550px;
		background: url(images/compressed-billboard.jpg) top center;
		background-size: cover;
	}
	.billboard2{
		width: 100%;
		height: 60px;
		background: url(images/compressed-billboard.jpg) top center;
		background-size: cover;
	}
	.billboard3{
		width: 100%;
		height: 60px;
	}
	.phone-banner{
		background: url(images/diag-yellow.png) repeat;
		width: 100%;
		height: 69px;
	}
	.phone-banner .inner{
		width: 980px;
		margin: 0 auto;
		height: 69px;
		overflow: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.phone-banner .inner .facebook-link{
		float: right;
		margin-right: 20px;
		margin-top: 15px;
	}
	.phone-banner .inner .phone-link{
		color: #FFFFFF;
		font-size: 40px;
		width: 470px;
		text-decoration: none;
		float: left;
		margin-top: -8px;
		margin-left: 20px;
	}
	.phone-banner .inner .phone-link h2{
		margin: 0px;
	}
	.page{
		width: 980px;
		margin: 0 auto;
		padding: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.feature-cont{
		width: 940px;
		height: 200px;
	}
	.feature{
		height: 180px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 0 10px 0 10px;
		float: left;
		width: 25%;
	}
	.featureinner{
		background: #D6DDE2;
		height: 180px;
		float: left;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		transition: 0.4s;
	}
	.featureinner:hover{
		background: #FF9900;
		color: #FFFFFF	;
		transition: 0.4s;
	}
	.feature-cont h3{
		font-size: 30px;
		text-align: center;
		margin: 0;
		font-weight: 200;
	}
	#loadingouter{
		width: 920px;
		height: 2px;
		background: #D6DDE2;
		margin: 0 auto;
	}
	#loadinginner{
		height: 2px;
		background: #FF9900;
		width: 0%;
	}
	.book-lesson-cont h1{
		font-size: 60px;
		font-weight: 200;
		margin: 0;
		padding-top: 50px;
	}
	.mobileHeading{
		display: none;
	}
	.book-lesson-cont h4{
		font-size: 30px;
		font-weight: 200;
		margin: 0;
		padding: 20px 0 10px 0;
	}
	.book-lesson-cont .step1{
		width: 660px;
		margin: 0 auto;
	}
	.book-lesson-cont input[type=radio]{
  		display:none;
	}
	.book-lesson-cont .step1 .vehicle-type-car-auto{
		height: 125px;
		width: 140px;
		background: url(images/vehicle-sprite-small.png) 420px 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 20px; 
	}
	.book-lesson-cont .step1 .vehicle-type-car-man{
		height: 125px;
		width: 140px;
		background: url(images/vehicle-sprite-small.png) 0 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 20px; 
	}
	.book-lesson-cont .step1 .vehicle-type-truck{
		height: 125px;
		width: 140px;
		background: url(images/vehicle-sprite-small.png) 280px 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 20px; 
	}
	.book-lesson-cont .step1 .vehicle-type-minibus{
		height: 125px;
		width: 140px;
		background: url(images/vehicle-sprite-small.png) 140px 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
	}
	.book-lesson-cont .step1 .lesson-price{
		margin: 145px 0 0 0;
		width: 640px;
		height: 64px;
		color: #FFFFFF;
		font-size: 40px;
		background: #FF9900;
		padding: 7px 0 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		font-weight: 200;
	}
	.book-lesson-cont .step1 .vehicle-type-car-man:hover, 
	.book-lesson-cont .step1 .vehicle-type-car-auto:hover, 
	.book-lesson-cont .step1 .vehicle-type-truck:hover, 
	.book-lesson-cont .step1 .vehicle-type-minibus:hover{
		background-color: #FF9900;
		transition: 0.7s;
		cursor: pointer;
	}
	.book-lesson-cont .step2{
		width: 660px;
		margin: 0 auto;
	}
	.book-lesson-cont .step2 .day{
		font-size: 20px;
		font-weight: 200;
		width: 80px;
		text-decoration: none;
		float: left;
		margin: 0 0 10px 30px;
	}
	.book-lesson-cont .step2 .start-time{
		font-size: 20px;
		font-weight: 200;
		width: 180px;
		text-decoration: none;
		float: left;
		margin: 0 0 10px 60px;
	}
	.book-lesson-cont .step3{
		width: 660px;
		margin: 0 auto;
	}
	.book-lesson-cont .step3 .details-section-1{
		width: 570px;
		height: 100px;
		float: left;
	}
	.book-lesson-cont .step3 .details-section-2{
		width: 570px;
		height: 100px;
		float: left;
	}
	.book-lesson-cont .step3 label{
		float: left;
	}
	.book-lesson-cont .step3 textarea{
		width: 300px;
		height: 80px;
		float: left;
		margin-left: 10px;
	}
	.book-lesson-cont .step3 input{
		width: 200px;
		height: 25px;
		margin: 5px 10px 0 10px;
		font-size: 16px;
	}
	.book-lesson-cont .step3 label{
		margin-top: 10px;
	}
	.book-lesson-cont .step4{
		width: 660px;
		margin: 20px auto;
		text-align: center;
	}
	.book-lesson-cont .step4 p{
		font-weight: 500;
	}
	.book-lesson-cont .step4 #enabled{
		width: 188px;
		height: 55px;
		color: #FFFFFF;
		border: 0;
		background: #FF9900;
		font-size: 16px;
		font-weight: 200;
		margin: 0 auto;
	}
	.book-lesson-cont .step4 #enabled:hover{
		background: #231F20;
		transition: 0.7s;
		cursor: pointer;
	}
	.book-lesson-cont .step4 #disabled{
		width: 188px;
		height: 55px;
		color: #CCCCCC;
		border: 0;
		background: #E4E4E4;
		font-size: 16px;
		font-weight: 200;
		box-sizing: border-box;
		padding-top: 20px;
		margin: 0 auto;
	}
	.book-lesson-cont .step4 #disabled:hover{
		background: #E4E4E4;
		transition: 0.7s;
	}
	.book-lesson-cont .step4 #captchahere{
		float: left;
	}
	
	.book-lesson-cont .step4 #captchaentry{
		float: left;
		margin-left: 10px;
	}
	.book-lesson-cont .step4 .captcha-container{
		margin: 0 auto;
		width: 230px;
		height: 60px;
		border: 1px solid #e4e4e4;
		padding: 10px;
		margin-bottom: 10px;
	}
	.book-lesson-cont .step4 .captcha-container p{
		margin: 0;
		padding: 0 0 10px 0;
	}	/* Your Instructor */
	.chris-portrait{
		width: 250px;
		float: right;
		display: block;	
		padding: 0 0 20px 10px;
	}
	
	/* About Us */
	.family-portrait{
		width: 450px;
		float: right;
		display: block;	
		padding: 0 0 20px 10px;
	}
	
	/* Testimonials */
	.testimonial{
		margin-top: 40px;
		background: #D6DDE2;
		padding: 10px;
	}
	
	/* Contact Us */
	.contact-method{
		background: #D6DDE2;
		height: 100px;
		padding: 10px;
		width: 100%;
		margin-bottom: 20px;
		margin-right: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		float: left;
	}
	.contact-method .imgcont{
		width: 80px;
		height: 80px;
		margin-right: 10px;
		float: left;
	}
	.contact-method img{
		float: left;
		max-height: 80px;
		max-width: 80px;
		display: block;
	}
	.contact-method h3{
		width: 60%;
		float: left;
		clear: right;
		margin: 0;
	}
	.contact-method p{
		float: left;
		width: 60%;
	}
	.error{
		width: 100%;
max-width:936px;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
	}
	footer{
		clear: both;
		width: 100%;
		background: #FF9900;
		height: 120px;
	}
	footer .inner{
		width: 980px;
		margin: 0 auto;
	}
	footer .inner .copyright{
		color: #FFFFFF;
		float: left;
		margin: 20px 0 0 20px;
	}
	footer .inner .copyright a{
		color: #FFFFFF;
	}
	footer .inner .footer-logo{
		float: right;
		margin: 20px 20px 0 0;
	}
	
}